<?xml version="1.0" ?>
<VIEW ID="UpgradeDlg" left="0" top="0" width="467" height="313">
	<BKIMAGE Source="MiscDlg\notification_bg_02.png|(40,50,19,52)"/>
	<RECT ID="CAPTION" Left="37" Right="27" Top="0" Bottom="25"/>
  
  <BUTTON ID="IDC_UPGRADEDLG_CLOSE" Left="-27" Top="9" Width="16" Height="16">
    <BKIMAGE source="caption_btn_close.png" MULTIALPHA="TRUE"/>
  </BUTTON>
  
	<RECT ID="CONTAINER_RECT" left="18" top="50" width="431" height="517" />
	<BUTTON id="IDC_UPGRADEDLGBUTTON_CLOSE" style="BUTTON_STYLE_GENERAL" left="-121" top="-38" Width="102" Height="24"/>
	<IMAGE ID="ICON_DZ" Source="MiscDlg\icon_dz.png"/>
	<IMAGE ID="ICON_INFO" Source="MiscDlg\icon_info.png"/>
	<IMAGE ID="ICON_UPDATE" Source="MiscDlg\icon_update.png"/>
	<IMAGE ID="ICON_UPGRADE" Source="MiscDlg\icon_upgrade.png"/>
</VIEW>